Tue, 18 Feb 2020 08:40:01 UTC

Information for RPM ruby-libs-2.6.3-106.module_el8.1.0+147+93480f15.armv7hl.rpm

ID32432
Nameruby-libs
Version2.6.3
Release106.module_el8.1.0+147+93480f15
Epoch
Archarmv7hl
SummaryLibraries necessary to run Ruby
DescriptionThis package includes the libruby, necessary to run Ruby.
Build Time2019-12-05 18:22:01 GMT
Size2914438
a33ca4610cf8952eb5ae834df0cd15a0
LicenseRuby or BSD
Buildrootmodule-ruby-2.6-8010020191122185822-cdc1202b-build-12955-3612
Provides
bundled(ccan-build_assert)
bundled(ccan-check_type)
bundled(ccan-container_of)
bundled(ccan-list)
libruby.so.2.6
ruby(release) = 2.6.3
ruby-libs = 2.6.3-106.module_el8.1.0+147+93480f15
ruby-libs(armv7hl-32) = 2.6.3-106.module_el8.1.0+147+93480f15
Obsoletes
ruby-tcltk < 2.4.0
Conflicts No Conflicts
Requires
ld-linux-armhf.so.3
ld-linux-armhf.so.3(GLIBC_2.4)
libc.so.6
libc.so.6(GLIBC_2.10)
libc.so.6(GLIBC_2.17)
libc.so.6(GLIBC_2.25)
libc.so.6(GLIBC_2.28)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.6)
libc.so.6(GLIBC_2.7)
libc.so.6(GLIBC_2.8)
libc.so.6(GLIBC_2.9)
libcrypt.so.1
libcrypt.so.1(XCRYPT_2.0)
libcrypto.so.1.1
libcrypto.so.1.1(OPENSSL_1_1_0)
libdl.so.2
libdl.so.2(GLIBC_2.4)
libffi.so.6
libgcc_s.so.1
libgcc_s.so.1(GCC_3.5)
libgdbm.so.6
libgdbm_compat.so.4
libgmp.so.10
libm.so.6
libm.so.6(GLIBC_2.4)
libncurses.so.6
libpthread.so.0
libpthread.so.0(GLIBC_2.12)
libpthread.so.0(GLIBC_2.4)
libreadline.so.7
librt.so.1
librt.so.1(GLIBC_2.4)
libruby.so.2.6
libssl.so.1.1
libtinfo.so.6
libutil.so.1
libz.so.1
libz.so.1(ZLIB_1.2.3.3)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 612 >>>
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/010
/usr/lib/.build-id/01/57531ca8e0617f9f833a355f6a70ccf445fbad40
/usr/lib/.build-id/0b0
/usr/lib/.build-id/0b/4adccff74136b645d0acd22cb92ffe336d6c2742
/usr/lib/.build-id/0e0
/usr/lib/.build-id/0e/f40ccf5ba365fc328f4c3b49ded6635149bc1c32
/usr/lib/.build-id/0f0
/usr/lib/.build-id/0f/6cfd0bb34f07a887bf087885ee391cf7bc071041
/usr/lib/.build-id/100
/usr/lib/.build-id/10/4ce37fdde0f54127a2ee0b1a60b0dd91aa744545
/usr/lib/.build-id/110
/usr/lib/.build-id/11/39194aae248695581b9015a05acdad98b00bf444
/usr/lib/.build-id/120
/usr/lib/.build-id/12/45a44a7664f934f71930b243736d8ff3c05c1b45
/usr/lib/.build-id/140
/usr/lib/.build-id/14/d9de29eb7dd3ecfb1d084352a6f9a0ceaca4a238
/usr/lib/.build-id/170
/usr/lib/.build-id/17/ad5b1834720d01114cd4f5402282c01147942440
/usr/lib/.build-id/180
/usr/lib/.build-id/18/95f67472b36cf3edc1271c8758a2fd25c7ad5853
/usr/lib/.build-id/200
/usr/lib/.build-id/20/dc9d7b206879782622bce0c34b393a4ba4fbef45
/usr/lib/.build-id/210
/usr/lib/.build-id/21/1429af8cfb17bc429b806fbfd7931a1e9e767945
/usr/lib/.build-id/220
/usr/lib/.build-id/22/45c2f0fdd3203cdb70f91eef7c082430d5bd9843
/usr/lib/.build-id/250
/usr/lib/.build-id/25/f307b6a3b11b42a0c833ad0b782451053c8a9b39
/usr/lib/.build-id/260
/usr/lib/.build-id/26/6dac3f9be2c750ee8c9f3e0b8d07cf9fde2b6a40
/usr/lib/.build-id/280
/usr/lib/.build-id/28/207123a2bd4c20f8a7bbf6bf030d7fecdb031a46
/usr/lib/.build-id/2b0
/usr/lib/.build-id/2b/6ee99ebad441c8ece92c48de391b67345edb1132
/usr/lib/.build-id/310
/usr/lib/.build-id/31/a9d94bab705f7d8a88224686f5e958f0366c4057
/usr/lib/.build-id/350
/usr/lib/.build-id/35/bdad9a21c89c8020c60d68146203d3b370127a34
/usr/lib/.build-id/360
/usr/lib/.build-id/36/9740e29ffa107c37d0fc3f480718021977d37e43
/usr/lib/.build-id/380
/usr/lib/.build-id/38/1eac670017733272894058590e5a4798136ab338
/usr/lib/.build-id/450
/usr/lib/.build-id/45/35b2d8cfd02bff3f80c7060496d936800005fb39
/usr/lib/.build-id/460
/usr/lib/.build-id/46/0b14e5f369d12e14a524ade02ecfbf9ca256a942
/usr/lib/.build-id/46/0e91077bafb53f61f1f1172a0aae84c87c787043
/usr/lib/.build-id/470
/usr/lib/.build-id/47/68af9d7dde4e30b25b9a22927e9b120b5d1e7438
Component of
1 through 5 of 5
Buildroot descending sort Created State
module-ruby-2.6-8010020191122185822-cdc1202b-build-12990-3626 2019-12-05 19:48:23 expired
module-ruby-2.6-8010020191122185822-cdc1202b-build-12988-3624 2019-12-05 19:28:22 expired
module-ruby-2.6-8010020191122185822-cdc1202b-build-12987-3624 2019-12-05 19:28:21 expired
module-ruby-2.6-8010020191122185822-cdc1202b-build-12986-3624 2019-12-05 19:28:21 expired
module-ruby-2.6-8010020191122185822-cdc1202b-build-12985-3624 2019-12-05 19:28:20 expired